How to install libmaven-compiler-plugin-2.5-java on Debian Unstable (Sid)